
Vorstand - Comité PPS - Task / Tâche #8467

Vernehmlassung zum Bundesgesetz über den Einsatz elektronischer Mittel zur Erfüllung von

Behördenaufgaben

16 March 2021 19:56 - jorgo

Status: Done Start date: 16 March 2021

Priority: Urgent Due date:  

Assignee: jorgo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

https://www.fedlex.admin.ch/de/consultation-procedures/ongoing

Wer übernimmt den Lead?

History

#1 - 16 March 2021 21:47 - jorgo

- Status changed from New to Angenommen / Accepté

#2 - 16 March 2021 23:31 - jorgo

- Tracker changed from Beschluss / Décision to Task / Tâche

- Status changed from Angenommen / Accepté to Needs Work

- Priority changed from High to Urgent

- Target version deleted (Vorstandssitzung 2021 03 16)

- Beschlussart / Forme deleted (Sprachkonferenz / Audioconférence)

Pad: https://codimd.pep.security/VernehmlassungEMBaG#

#3 - 25 March 2021 22:38 - jorgo

- File 20210325 EMBaG Vernehmlassung PPS.docx added

- File 20210325 EMBaG Vernehmlassung PPS.pdf added

- Status changed from Needs Work to Done

Die Stellungnahme der Piratenpartei Schweiz zum Bundesgesetz über den Einsatz elektronischer Mittel zur Erfüllung von Behördenaufgaben

(EMBaG) wurde fristgerecht eingereicht. Die Dokumente sind angehängt.

Files

20210325 EMBaG Vernehmlassung PPS.docx 43.2 KB 25 March 2021 jorgo

20210325 EMBaG Vernehmlassung PPS.pdf 47.8 KB 25 March 2021 jorgo
